.faq-section {
    padding: 0px 20px;
    background: #fafafa;
}

.faq-container {
    max-width: 900px;
    margin: auto;
}

.faq-title {
    text-align: center;
    font-size: 28px;
    margin-bottom: 40px;
    font-weight: 600;
    color:#363532;
}

.faq-item {
    border-bottom: 1px solid #e5e5e5;
}

.faq-question {
    width: 100%;
    background: none;
    border: none;
    padding: 22px 0;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-icon {
    font-size: 22px;
    transition: transform .3s ease;
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height .4s ease;
}

.faq-answer p {
    padding-bottom: 20px;
    color: #555;
    font-size: 14px;
    line-height: 1.6;
}

/* ACTIVE STATE */
.faq-item.active .faq-answer {
    max-height: 300px;
}

.faq-item.active .faq-icon {
    transform: rotate(45deg);
}